import "./index.scss";
import React, {memo} from "react";

type MainHeadingProps = React.HTMLAttributes<HTMLHeadingElement>

const MainHeading = (props: MainHeadingProps) => {
	return (
		<h2 className={`hulk-settings-main-heading ${props.className || ''}`}
		>{props.children}</h2>
	);
};

export default memo(MainHeading);
